<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/music/reviews page</title>
</head>
<body>
	<h2 align="center">Your are at the activity/music/reviews page</h2>
	<img src="../images/reviews.jpg" width="500" height="350">
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>		
		<li><a href="../music/index.html">music/index.html</a></li>		
		<li><a href="../music/listings.html">music/listings.html</a></li>		
		<li><a href="../music/reviews.html">music/reviews.html</a></li>		
	</ol>
</body>
</html>